Bug 438482 - [DEPBLOAT] Requires mysql
[DEPBLOAT] Requires mysql
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cacti (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-21 06:35 EDT by Enrico Scholz
Modified: 2008-09-28 22:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-28 22:12:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2008-03-21 06:35:28 EDT
Description of problem:

cacti requires whole mysql server package although it works with a remote MySQL
server too.  Hence, please replace the 'Requires: mysql' by 'Requires:
mysql-libs' (or remove it completely as it is satisfied by 'php-mysql' already).


Version-Release number of selected component (if applicable):

cacti-0.8.7b-1
Comment 1 Mike McGrath 2008-03-21 13:27:26 EDT
"requires: mysql" is not the same as "requires: mysql-server"?  Are you sure its
cacti thats pulling in mysql-server because I've got cacti installed without the
whole server.

/me hates depbloat too 

Comment 2 Mike McGrath 2008-09-28 22:11:34 EDT
I ended up removing mysql as php-mysql has it.  But "mysql" doesn't include mysql-server.

Note You need to log in before you can comment on or make changes to this bug.